<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../style.css');
        @import url('../../../../../roundedcorners.css');
        @import url('../../../../../tree.css');
            </style>
    
    <script src="../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpClient 4.2.3: org.apache.http.impl.cookie.testInvalidSecondDomainLevelCookieMatch1');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Tue Jan 15 2013 10:25:52 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestBrowserCompatSpec.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestBrowserCompatSpec_testInvalidSecondDomainLevelCookieMatch1_zm.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../../org/apache/http/impl/cookie/TestBrowserCompatSpec.html?line=718#src-718" >testInvalidSecondDomainLevelCookieMatch1</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        15 Jan 10:23:48
    </td>
    <td class="graphPercent alignTop">
        0.0    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testInvalidSecondDomainLevelCookieMatch1</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.AbstractCookieAttributeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/AbstractCookieAttributeHandler.html?id=1282#AbstractCookieAttributeHandler"             title="AbstractCookieAttributeHandler" name="sl-41">org.apache.http.impl.cookie.AbstractCookieAttributeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6666667</span>
            66.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="33.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="66.7% Covered" class="barPositive contribBarPositive" style="width: 66.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.AbstractCookieSpec</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/AbstractCookieSpec.html?id=1282#AbstractCookieSpec"             title="AbstractCookieSpec" name="sl-48">org.apache.http.impl.cookie.AbstractCookieSpec</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.45833334</span>
            45.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="54.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="45.8% Covered" class="barPositive contribBarPositive" style="width: 45.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicSecureHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicSecureHandler.html?id=1282#BasicSecureHandler"             title="BasicSecureHandler" name="sl-41">org.apache.http.impl.cookie.BasicSecureHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.44444445</span>
            44.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="55.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="44.4% Covered" class="barPositive contribBarPositive" style="width: 44.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.cookie.CookieOrigin</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/cookie/CookieOrigin.html?id=1282#CookieOrigin"             title="CookieOrigin" name="sl-40">org.apache.http.cookie.CookieOrigin</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.38297874</span>
            38.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="61.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="38.3% Covered" class="barPositive contribBarPositive" style="width: 38.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicCommentHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicCommentHandler.html?id=1282#BasicCommentHandler"             title="BasicCommentHandler" name="sl-39">org.apache.http.impl.cookie.BasicCommentHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.25</span>
            25%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="25% Covered" class="barPositive contribBarPositive" style="width: 25%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicClientCookie</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicClientCookie.html?id=1282#BasicClientCookie"             title="BasicClientCookie" name="sl-47">org.apache.http.impl.cookie.BasicClientCookie</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.24418604</span>
            24.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="24.4% Covered" class="barPositive contribBarPositive" style="width: 24.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicExpiresHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicExpiresHandler.html?id=1282#BasicExpiresHandler"             title="BasicExpiresHandler" name="sl-40">org.apache.http.impl.cookie.BasicExpiresHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22222222</span>
            22.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22.2% Covered" class="barPositive contribBarPositive" style="width: 22.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicDomainHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicDomainHandler.html?id=1282#BasicDomainHandler"             title="BasicDomainHandler" name="sl-43">org.apache.http.impl.cookie.BasicDomainHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.21917808</span>
            21.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="78.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="21.9% Covered" class="barPositive contribBarPositive" style="width: 21.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.CookieSpecBase</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/CookieSpecBase.html?id=1282#CookieSpecBase"             title="CookieSpecBase" name="sl-50">org.apache.http.impl.cookie.CookieSpecBase</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.15151516</span>
            15.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="84.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="15.2% Covered" class="barPositive contribBarPositive" style="width: 15.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BrowserCompatSpec</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BrowserCompatSpec.html?id=1282#BrowserCompatSpec"             title="BrowserCompatSpec" name="sl-58">org.apache.http.impl.cookie.BrowserCompatSpec</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.13592233</span>
            13.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="86.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="13.6% Covered" class="barPositive contribBarPositive" style="width: 13.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BrowserCompatVersionAttributeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BrowserCompatVersionAttributeHandler.html?id=1282#BrowserCompatVersionAttributeHandler"             title="BrowserCompatVersionAttributeHandler" name="sl-40">org.apache.http.impl.cookie.BrowserCompatVersionAttributeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.13333334</span>
            13.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="86.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="13.3% Covered" class="barPositive contribBarPositive" style="width: 13.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicMaxAgeHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicMaxAgeHandler.html?id=1282#BasicMaxAgeHandler"             title="BasicMaxAgeHandler" name="sl-41">org.apache.http.impl.cookie.BasicMaxAgeHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.1</span>
            10%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="10% Covered" class="barPositive contribBarPositive" style="width: 10%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.cookie.BasicPathHandler</span>
            &nbsp;&nbsp;<a             href="../../../../../org/apache/http/impl/cookie/BasicPathHandler.html?id=1282#BasicPathHandler"             title="BasicPathHandler" name="sl-43">org.apache.http.impl.cookie.BasicPathHandler</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.044444446</span>
            4.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="95.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4.4% Covered" class="barPositive contribBarPositive" style="width: 4.4%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Tue Jan 15 2013 10:26:28 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
